<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c93194f2de2f573f9506869ec95cfefa">
  <dict>
    <!--2023-02-11 10:10:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
